ROS Resources: Documentation | Support | Discussion Forum | Index | Service Status | Q&A answers.ros.org
Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

It looks like you don't have Git installed. As vcstools uses git to clone the TB3 repositories, you see this error.

I'm pretty sure either the base ROS 2 install and/or vcstools itself depends on it, so it should have been installed for you, but seeing as it isn't, you may want to install it yourself.